h1 {
 	font-size: 0.63em;
	color: #003366;
	margin-bottom: 10px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;}

	h2 {
 	font-size: 0.75em;
	color: #4e6822;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	margin-top: 25px;
	margin-bottom: 10px;
	text-align: left;}

P 	{margin-bottom: 5px;}

.underline {text-decoration: underline;}

.blau {color: #003366;}

	
.brot063
{font-size: 0.63em;
color: black;
font-style: normal;
font-variant: normal;
font-weight: normal;
}

.brot069blau
{font-size: 0.69em;
color: #003366;
font-style: normal;
font-variant: normal;
font-weight: bold;
}

.brot069
{font-size: 0.69em;
color: black;
font-style: normal;
font-variant: normal;
font-weight: normal;
}

.brot075blau
{font-size: 0.75em;
color: #003366;
font-style: normal;
font-variant: normal;
font-weight: normal;
}

.brot075
{font-size: 0.75em;
color: black;
font-style: normal;
font-variant: normal;
font-weight: normal;
}

.brot088
{font-size: 0.88em;
color: black;
font-style: normal;
font-variant: normal;
font-weight: normal;
}

.brot100
{font-size: 1.0em;
color: black;
font-style: normal;
font-variant: normal;
font-weight: normal;
}

.brot100blau
{font-size: 1.0em;
color: #003366;
font-style: normal;
font-variant: normal;
font-weight: normal;
}

.brot120
{font-size: 1.2em;
color: black;
font-style: normal;
font-variant: normal;
font-weight: normal;
}

.subhead
{font-size: 0.69em;
color: #003366;
font-style: normal;
font-variant: normal;
font-weight: normal;
letter-spacing: 0.05em;
text-indent: 15px;
background: url(../graphics/pics/subheadgraphic.gif) no-repeat 0 0;
}
.subhead_o
{font-size: 0.69em;
color: #003366;
font-style: normal;
font-variant: normal;
font-weight: normal;
letter-spacing: 0.05em;
text-indent: 15px;
}

.subhead1
{font-size: 0.63em;
color: #003366;
font-style: normal;
font-variant: normal;
font-weight: bold;
letter-spacing: 0.1em;
margin: 15px 0 5px 0;
}

.subnavlink
{font-size: 0.75em;
width: 260px;
display: block;
color: #003366;
font-style: normal;
font-variant: normal;
font-weight: normal;
padding: 1px;
}

.subnavlinkaktiv
{font-size: 0.75em;
display: block;
width: 260px;
color: #003366;
font-style: normal;
font-variant: normal;
font-weight: bold;
padding: 1px;
text-indent: 10px;
background: url(../graphics/pics/navpfeil.gif) no-repeat;
}


.form {
	width: 70px;
	color: #333;
	font-size: 0.75em;
	padding: 1px;
	border: solid 1px #666;
	background-color: #eee;
	}
	
.form1 {
	width: 180px;
	color: #333;
	font-size: 0.88em;
	padding: 1px;
	border: solid 1px #666;
	background-color: #eee;
	}
	
.form2 {
	width: 550px;
	height: 150px;
	color: #333;
	font-size: 0.88em;
	padding: 1px;
	border: solid 1px #666;
	background-color: #eee;
	}
	
.form3 {
	width: 70px;
	color: #333;
	font-size: 0.88em;
	padding: 1px;
	border: solid 1px #666;
	background-color: #eee;
	}
	
	
.refhead
{font-size: 1em;
color: #003399;
font-style: normal;
font-variant: normal;
font-weight: normal;
}

.refhead2
{font-size: 0.75em;
color: #003399;
font-style: normal;
font-variant: normal;
font-weight: normal;
}

.refstrasse
{font-size: 0.75em;
color: black;
font-style: normal;
font-variant: normal;
font-weight: normal;
margin-top: 5px;
}

.refort
{font-size: 0.75em;
color: black;
font-style: normal;
font-variant: normal;
font-weight: normal;
}

.refkommentar
{font-size: 0.75em;
color: black;
font-style: normal;
font-variant: normal;
font-weight: normal;
margin-top: 5px;
border-bottom: solid 1px #666666;
padding-bottom: 15px;
}